1.4 oder 1.5 benutzen?

Antworten
lvgfbs
Beiträge: 11
Registriert: Do 10. Jun 2021, 12:40

1.4 oder 1.5 benutzen?

Beitrag von lvgfbs »

Eine Frage eines "Anfängers" zur aktuellen Versionierung von Scribus. Ich arbeite mit vielen unterschiedlichen Programmen zu unterschiedlichen Aufgaben, mal kostenpflichtige, mal kostenlose Tools. Und alle eint das es "stable" Versionen und auch Testversionen gibt. Wenn ich mir Scribus anschaue, gibt es das auch. Die 1.4.8 ist die "stable", 1.5.x die Testversion. Allerdings lese ich hier im Forum in vielen Threads, dass die meisten von euch mit 1.5x arbeiten, auch hat diese Version mehr Features an Bord. Und, die "stable"-Version ist seit März 2019 unangetastet. Benutze ich aktuell die "richtige" Version? Oder ist die 1.5.x eigentlich schon "stable"? Würdet ihr Einsteigern schon von der Benutzung der 1.4.8 abraten?
Verzeiht die Frage, aber hier bin ich leicht verwirrt.
Benutzeravatar
Anke
Beiträge: 821
Registriert: Sa 31. Jan 2015, 09:01

Re: 1.4 oder 1.5 benutzen?

Beitrag von Anke »

Hi,
die 1.5 Version ist eine Developer-Version, also nicht offiziell für den Standardgebrauch gedacht.
Die Version ist jedoch schon recht stabil, weshalb hier im Forum die Version von vielen Mitgliedern empfohlen wird.
Ich denke es ist besser erst einmal mit der stabilen Version 1.4 zu arbeiten, bis man sich auch mit der Thematik "DTP" ausreichend auseinandergesetzt hat. Aber wie du bestimmt gelesen hast, gibt es da unterschiedliche Meinungen.
Viele Grüße
Anke
Wer glaubt, dass Administratoren administrieren
und Moderatoren moderieren
Glaubt auch, dass Zitronenfalter Zitronen falten
Bild
lvgfbs
Beiträge: 11
Registriert: Do 10. Jun 2021, 12:40

Re: 1.4 oder 1.5 benutzen?

Beitrag von lvgfbs »

Danke für die Hinweise, also benutze ich die, zumindest für mich als Beginner, die "richtige" Version. :danke:
Antworten